{
  "ResponseInfo": {},
  "Page": {
      "pageType": "contactUs",
      "screenHeading": "Select an international plan",
      "template": "list",
      "molecules": [{
          "moleculeName":"listItem",
          "molecule": {
              "moleculeName": "label",
              "text": "afa\ndasfdsa\nadfadfda\nasadfsafa\nafsafsa\nafsadfas\nadffafaf"
          }
      },{
          "moleculeName":"listItem",
          "molecule": {
              "moleculeName": "label",
              "text": "afa\ndasfdsa\nadfadfda\nasadfsafa\nafsafsa\nafsadfas\nadffafaf"
          }
      },{
          "moleculeName":"listItem",
          "molecule": {
              "moleculeName": "label",
              "text": "afa\ndasfdsa\nadfadfda\nasadfsafa\nafsafsa\nafsadfas\nadffafaf"
          }
      },{
          "moleculeName":"listItem",
          "molecule": {
              "moleculeName": "label",
              "text": "afa\ndasfdsa\nadfadfda\nasadfsafa\nafsafsa\nafsadfas\nadffafaf\ndafsdssfafs"
          }
      },{
          "moleculeName":"listItem",
          "molecule": {
              "moleculeName": "label",
              "text": "afa\ndasfdsa\nadfadfda\nasadfsafa\nafsafsa\nafsadfas\nadffafaf\n\nadsfa\nadfs"
          }
      },{
          "moleculeName":"listItem",
          "molecule": {
              "moleculeName": "label",
              "text": "afa\ndasfdsa\nadfadfda\nasadfsafa\nafsafsa\nafsadfas\nadffafafttttt"
          }
      },{
          "moleculeName":"listItem",
          "molecule": {
              "moleculeName": "bgVideoImageContainer",
              "video": {
                  "moleculeName": "video",
                  "showControls": false,
                  "autoPlay": true,
                  "alwaysReset":true,
                  "video": "https://devstreaming-cdn.apple.com/videos/streaming/examples/bipbop_adv_example_hevc/master.m3u8"
              },
              "image": {
                  "moleculeName": "image",
                  "image": "https://mobile.vzw.com/hybridClient/is/image/VerizonWireless/mva-pib-activation"
              },
              "molecule": {
                  "moleculeName": "footer",
                  "molecule": {
                      "moleculeName":"twoButtonView",
                      "primaryButton":{
                          "moleculeName": "button",
                          "title":"6",
                          "fillColor": "white",
                          "textColor": "black",
                          "action": {
                              "actionType": "openPage",
                              "pageType": "rtlVisitUs"
                          }
                      },
                      "secondaryButton":{
                          "moleculeName": "button",
                          "title":"y",
                          "borderColor": "white",
                          "textColor": "white",
                          "action": {
                              "actionType": "back"
                          }
                      }

                  }
              }
          }
      },{
          "moleculeName":"listItem",
          "molecule": {
              "moleculeName": "label",
              "text": "afa\ndasfdsa\nadfadfda\nasadfsafa\nafsafsa\nafsadfas\nadffafaf\n\nadsfa\nadfs"
          }
      },{
          "moleculeName":"listItem",
          "molecule": {
              "moleculeName": "label",
              "text": "afa\ndasfdsa\nadfadfda\nasadfsafa\nafsafsa\nafsadfas\nadffafafttttt"
          }
      },{
          "moleculeName":"listItem",
          "molecule": {
              "moleculeName": "bgVideoImageContainer",
              "video": {
                  "moleculeName": "video",
                  "showControls": false,
                  "autoPlay": true,
                  "alwaysReset":true,
                  "video": "https://devstreaming-cdn.apple.com/videos/streaming/examples/bipbop_adv_example_hevc/master.m3u8"
              },
              "image": {
                  "moleculeName": "image",
                  "image": "https://mobile.vzw.com/hybridClient/is/image/VerizonWireless/mva-pib-activation"
              },
              "molecule": {
                  "moleculeName": "footer",
                  "molecule": {
                      "moleculeName":"twoButtonView",
                      "primaryButton":{
                          "moleculeName": "button",
                          "title":"9",
                          "fillColor": "white",
                          "textColor": "black",
                          "action": {
                              "actionType": "openPage",
                              "pageType": "rtlVisitUs"
                          }
                      },
                      "secondaryButton":{
                          "moleculeName": "button",
                          "title":"y",
                          "borderColor": "white",
                          "textColor": "white",
                          "action": {
                              "actionType": "back"
                          }
                      }

                  }
              }
          }
      },{
          "moleculeName":"listItem",
          "molecule": {
              "moleculeName": "label",
              "text": "afa\ndasfdsa\nadfadfda\nasadfsafa\nafsafsa\nafsadfas\nadffafaf\n\nadsfa\nadfs"
          }
      },{
          "moleculeName":"listItem",
          "molecule": {
              "moleculeName": "label",
              "text": "afa\ndasfdsa\nadfadfda\nasadfsafa\nafsafsa\nafsadfas\nadffafafttttt"
          }
      },{
          "moleculeName":"listItem",
          "molecule": {
              "moleculeName": "bgVideoImageContainer",
              "video": {
                  "moleculeName": "video",
                  "showControls": false,
                  "autoPlay": true,
                  "alwaysReset":true,
                  "video": "https://devstreaming-cdn.apple.com/videos/streaming/examples/bipbop_adv_example_hevc/master.m3u8"
              },
              "image": {
                  "moleculeName": "image",
                  "image": "https://mobile.vzw.com/hybridClient/is/image/VerizonWireless/mva-pib-activation"
              },
              "molecule": {
                  "moleculeName": "footer",
                  "molecule": {
                      "moleculeName":"twoButtonView",
                      "primaryButton":{
                          "moleculeName": "button",
                          "title":"12",
                          "fillColor": "white",
                          "textColor": "black",
                          "action": {
                              "actionType": "openPage",
                              "pageType": "rtlVisitUs"
                          }
                      },
                      "secondaryButton":{
                          "moleculeName": "button",
                          "title":"y",
                          "borderColor": "white",
                          "textColor": "white",
                          "action": {
                              "actionType": "back"
                          }
                      }

                  }
              }
          }
      }],
      "middle": {
          "moleculeName": "bgVideoImageContainer",
          "verticalAlignment": "trailing",
          "video": {
              "moleculeName": "video",
              "showControls": false,
              "autoPlay": true,
              "video": "https://devstreaming-cdn.apple.com/videos/streaming/examples/bipbop_adv_example_hevc/master.m3u8"
          },
          "image": {
              "moleculeName": "image",
              "image": "https://mobile.vzw.com/hybridClient/is/image/VerizonWireless/mva-pib-activation"
          },
          "molecule": {
              "moleculeName": "footer",
              "molecule": {
                  "moleculeName":"twoButtonView",
                  "primaryButton":{
                      "moleculeName": "button",
                      "title":"x",
                      "fillColor": "white",
                      "textColor": "black",
                      "action": {
                          "actionType": "openPage",
                          "pageType": "rtlVisitUs"
                      }
                  },
                  "secondaryButton":{
                      "moleculeName": "button",
                      "title":"y",
                      "borderColor": "white",
                      "textColor": "white",
                      "action": {
                          "actionType": "back"
                      }
                  }

              }
          }
      }
  }
}
